/* CSS Reset Start */

/* Normalizes margin, padding */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{ margin : 0; padding : 0; }

/* Normalizes font-size for headers */
h1,h2,h3,h4,h5,h6 { font-size : 100%; }

/* Removes list-style from lists */
ol,ul { list-style : none; }

/* Normalizes font-style and font-weight to normal */
address, caption, cite, code, dfn, em, strong, th, var
{ font-style : normal; font-weight : normal; }

/* Removes list-style from lists */
table { border-collapse : collapse; border-spacing : 0; }

/* Removes border from fieldset and img */
fieldset,img { border : 0; }

/* Left-aligns text in caption and th */
caption,th { text-align : left; }

/* Removes quotation marks from q */
q:before, q:after { content :''; }

/* CSS Reset End*/

header, nav, section, article, aside, footer {
   display:block;
}

#gbx3 {
min-width: 980px;
border-color: #000;
background-color: #2d2d2d;
opacity: 1;
filter: alpha(opacity=100);
}
#gbx3 {
left: 0;
}
#gbx3, #gbx4 {
	background-color: #2d2d2d;
	background-image: none;
	background-position: 0 -138px;
	background-repeat: repeat-x;
	border-bottom: 1px solid #000;
	font-size: 24px;
	color: #FFF;
	letter-spacing: 1px;
	word-spacing: 8px;
	height: 42px;
	opacity: 1;
	filter: alpha(opacity=100);
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 990;
}
#gbx3 a {
font-size: 20px;
color: #FFF;
text-decoration: none;
}
#gbx3 a:hover{
font-size: 20px;
color: #EA0000;
text-decoration: underline;
}

#main{
    width:100%;
    position:absolute;
    top:25%;
    background:#FFF;
    text-align:center;
}

.logo_large{
	width:728px;
	height:90px;
	background-color: #FFFFFF;
	background-image: url(../images/13.png);
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.search_box{
	background:#FFF;
	width:728px;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
.search_form input{
    height: 20px;
    padding:5px;
    float: left;
	font-size: 18px;
    width:100%;
}
.search_form button {
    margin:10px auto;
    overflow: visible;
    position: relative;
    float: center;
    border: 0;
    padding: 0;
    cursor: pointer;
    height: 34px;
    width: 110px;
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
    background: #000;
    border-radius: 0 3px 3px 0;
    text-shadow: 0 -1px 0 rgba(0, 0 ,0, .3);   
}
.item{
    width:175px;
    height:200px;
    margin:0 0 3px 3px;
    float:left;
    display:block;
    padding:5px;
}
.hot{
	background:#FFF;
}
.item_img{
    width:172px;
    height:120px;
    overflow:hidden;
    border:1px solid #888;
    position:relative;
    text-align:center;
}
.item_img img{
    height:100%;
}
.item_timeleft{
    position:absolute;
    bottom:0;
    width:100%;
    padding:2px;
    font-size:12px;
    color:#F33;
    text-align:center;
    background:rgba(100%,100%,100%,0.9);
    color:#F33;
}
.item_name{
    width:175px;
    height:19px;
    margin:5px 0;
    overflow : hidden;
	white-space:nowrap;
    font-weight:bold;
}
.item_price{
    margin:7px 0;
    text-align:center;
    width:100%;
    color:#F33;
    font-weight:bold;
}
.item_link{
    display:block;
    width:175px;
    font-size:20px;
    text-align:center;
    font-weight:bold;
	color:#FFF;
}
.rakuten{
    background:#c03;
	background-image:url(../image/rakuten.png);
    background-repeat: no-repeat;
	background-position:center left;
}
.ruten{
    background:#f90;
	background-image:url(../image/ruten.png);
    background-repeat: no-repeat;
	background-position:center left;
}
.yahoo{
    background:#606;
	background-image:url(../image/yahoo.png);
    background-repeat: no-repeat;
	background-position:center left;
}
